package com.r3944realms.leashedplayer.modInterface;

public interface ServerPlayerCapacity {
    void setTalkArea(int talkArea);
    int getTalkArea();
    void setTalkAreaPreference(int talkAreaPreference);
    int getTalkAreaPreference();
}
